RE: [gentoo-dev] New developer : Markus Duft (mduft)

2008-05-05 Thread Duft Markus
On 2008-05-01 03:20, Duft Markus wrote: Hi! Just read the mail-archive and (i'm not at work), and felt that I have to say something about the binary packages on windows ;) (so sorry for what the outlook web-access thingy does to emails and threads :)) Have you seen this?:

[gentoo-dev] RFC: qemu - add gcc-3.x dependency

2008-05-05 Thread Enrico Weigelt
Hi folks, I'm just installing qemu, which requires gcc-3.x for building. The current breaks are very ugly, IMHO. So I'm proposing to add the old gcc-3.x as depedency to qemu, at least as long as it doesn't build w/ newer gcc. What do you think about this ? cu --

[gentoo-dev] Re: New developer : Markus Duft (mduft)

2008-05-05 Thread Duncan
Duft Markus [EMAIL PROTECTED] posted [EMAIL PROTECTED], excerpted below, on Mon, 05 May 2008 08:51:42 +0200: On 2008-05-01 03:20, Duft Markus wrote: (so sorry for what the outlook web-access thingy does to emails and threads :)) Have you seen

Re: [gentoo-dev] RFC: qemu - add gcc-3.x dependency

2008-05-05 Thread Peter Volkov
В Вск, 04/05/2008 в 21:48 +0200, Enrico Weigelt пишет: I'm just installing qemu, which requires gcc-3.x for building. The current breaks are very ugly, IMHO. So I'm proposing to add the old gcc-3.x as depedency to qemu, at least as long as it doesn't build w/ newer gcc. What do you

Re: [gentoo-dev] RFC: qemu - add gcc-3.x dependency

2008-05-05 Thread Jan Kundrát
Enrico Weigelt wrote: I'm just installing qemu, which requires gcc-3.x for building. The current breaks are very ugly, IMHO. So I'm proposing to add the old gcc-3.x as depedency to qemu, at least as long as it doesn't build w/ newer gcc. Hi Enrico, it is usually a good idea to search

Re: [gentoo-dev] RFC: qemu - add gcc-3.x dependency

2008-05-05 Thread Enrico Weigelt
* Peter Volkov [EMAIL PROTECTED] schrieb: ?? ??, 04/05/2008 ?? 21:48 +0200, Enrico Weigelt ??: I'm just installing qemu, which requires gcc-3.x for building. The current breaks are very ugly, IMHO. So I'm proposing to add the old gcc-3.x as depedency to qemu, at least as

Re: [gentoo-dev] RFC: qemu - add gcc-3.x dependency

2008-05-05 Thread Alon Bar-Lev
On 5/5/08, Jan Kundrát [EMAIL PROTECTED] wrote: Hi Enrico, it is usually a good idea to search through the Bugzilla before asking for some feature, chances are that it has been already requested (in this case, you're looking for bug 190102). FYI, at least some of qemu's features were ported

Re: [gentoo-dev] RFC: qemu - add gcc-3.x dependency

2008-05-05 Thread Matthias Schwarzott
On Montag, 5. Mai 2008, Peter Volkov wrote: В Вск, 04/05/2008 в 21:48 +0200, Enrico Weigelt пишет: I'm just installing qemu, which requires gcc-3.x for building. The current breaks are very ugly, IMHO. So I'm proposing to add the old gcc-3.x as depedency to qemu, at least as long as it

[gentoo-dev] lastrite: sys-process/daemontools-scripts

2008-05-05 Thread Samuli Suominen
# Samuli Suominen [EMAIL PROTECTED] (05 May 2008) # Masked for removal by treecleaners wrt bug 212331 # As requested by base-system. Gone in 30 days. sys-process/daemontools-scripts -- gentoo-dev@lists.gentoo.org mailing list